{
  "block.domum_ornamentum.architectscutter": "建筑台锯",
  "block.domum_ornamentum.beige_bricks": "米色砖",
  "block.domum_ornamentum.beige_stone_bricks": "米色石砖",
  "block.domum_ornamentum.black_floating_carpet": "黑色浮毯",
  "block.domum_ornamentum.blockbarreldeco_onside": "装饰酒木桶",
  "block.domum_ornamentum.blockbarreldeco_standing": "装饰木桶",
  "block.domum_ornamentum.blue_floating_carpet": "蓝色浮毯",
  "block.domum_ornamentum.brown_bricks": "棕色砖",
  "block.domum_ornamentum.brown_floating_carpet": "棕色浮毯",
  "block.domum_ornamentum.brown_stone_bricks": "棕色石砖",
  "block.domum_ornamentum.cream_bricks": "奶油色砖",
  "block.domum_ornamentum.cream_stone_bricks": "奶油色石砖",
  "block.domum_ornamentum.cyan_floating_carpet": "青色浮毯",
  "block.domum_ornamentum.gray_floating_carpet": "灰色浮毯",
  "block.domum_ornamentum.green_floating_carpet": "绿色浮毯",
  "block.domum_ornamentum.light_blue_floating_carpet": "淡蓝色浮毯",
  "block.domum_ornamentum.light_gray_floating_carpet": "淡灰色浮毯",
  "block.domum_ornamentum.lime_floating_carpet": "黄绿色浮毯",
  "block.domum_ornamentum.magenta_floating_carpet": "品红色浮毯",
  "block.domum_ornamentum.orange_floating_carpet": "橙色浮毯",
  "block.domum_ornamentum.pink_floating_carpet": "粉红色浮毯",
  "block.domum_ornamentum.purple_floating_carpet": "紫色浮毯",
  "block.domum_ornamentum.red_floating_carpet": "红色浮毯",
  "block.domum_ornamentum.roan_bricks": "花色砖",
  "block.domum_ornamentum.roan_stone_bricks": "花色石砖",
  "block.domum_ornamentum.sand_bricks": "沙砖",
  "block.domum_ornamentum.sand_stone_bricks": "砂石砖",
  "block.domum_ornamentum.white_floating_carpet": "白色浮毯",
  "block.domum_ornamentum.yellow_floating_carpet": "黄色浮毯",
  "cuttergroup.domum_ornamentum.avanilla": "原版方块",
  "cuttergroup.domum_ornamentum.btimberframe": "木结构建筑",
  "cuttergroup.domum_ornamentum.cshingle": "瓦片",
  "cuttergroup.domum_ornamentum.ddoor": "门",
  "cuttergroup.domum_ornamentum.etrapdoor": "活板门",
  "cuttergroup.domum_ornamentum.fpanel": "面板",
  "cuttergroup.domum_ornamentum.gpillar": "支柱",
  "cuttergroup.domum_ornamentum.hpaperwall": "纸质壁纸",
  "cuttergroup.domum_ornamentum.ilight": "灯",
  "cuttergroup.domum_ornamentum.jbrick": "砖块",
  "cuttergroup.domum_ornamentum.kpost": "柱子",
  "domum_ornamentum.allbrick.column.format": "主要材料: %s",
  "domum_ornamentum.architectscutter": "建筑台锯",
  "domum_ornamentum.block.format": "材料: %s",
  "domum_ornamentum.blockpillar.name.format": "%s圆柱",
  "domum_ornamentum.blockypillar.name.format": "%s棱柱",
  "domum_ornamentum.dark_brick.name.format": "深色%s砖",
  "domum_ornamentum.dark_brick_stair.name.format": "深色%s砖楼梯",
  "domum_ornamentum.desc.center": "中心%s",
  "domum_ornamentum.desc.frame": "%s框架",
  "domum_ornamentum.desc.main": "主要 %s",
  "domum_ornamentum.desc.material": "材料: %s",
  "domum_ornamentum.desc.onlyone": "%s",
  "domum_ornamentum.desc.shingle": "瓦片%s",
  "domum_ornamentum.desc.support": "支撑%s",
  "domum_ornamentum.door.block.format": "材料: %s",
  "domum_ornamentum.door.name.format": "%s门",
  "domum_ornamentum.door.type.format": "变体：%s",
  "domum_ornamentum.door.type.name.full": "完整",
  "domum_ornamentum.door.type.name.port.manteau": "Port Manteau",
  "domum_ornamentum.door.type.name.vertically.striped": "垂直条纹",
  "domum_ornamentum.door.type.name.waffle": "华夫格",
  "domum_ornamentum.extra.name.format": "%s板",
  "domum_ornamentum.extra.name.format.black": "黑色%s板",
  "domum_ornamentum.extra.name.format.blue": "蓝色%s板",
  "domum_ornamentum.extra.name.format.brown": "棕色%s板",
  "domum_ornamentum.extra.name.format.cyan": "青色%s板",
  "domum_ornamentum.extra.name.format.gray": "灰色%s板",
  "domum_ornamentum.extra.name.format.green": "绿色%s板",
  "domum_ornamentum.extra.name.format.light_blue": "淡蓝色%s板",
  "domum_ornamentum.extra.name.format.light_gray": "淡灰色%s板",
  "domum_ornamentum.extra.name.format.lime": "黄绿色%s板",
  "domum_ornamentum.extra.name.format.magenta": "品红色%s板",
  "domum_ornamentum.extra.name.format.orange": "橙色%s板",
  "domum_ornamentum.extra.name.format.pink": "粉红色%s板",
  "domum_ornamentum.extra.name.format.purple": "紫色%s板",
  "domum_ornamentum.extra.name.format.red": "红色%s板",
  "domum_ornamentum.extra.name.format.white": "白色%s板",
  "domum_ornamentum.extra.name.format.yellow": "黄色%s板",
  "domum_ornamentum.fancydoor.center.block.format": "  - 材料: %s",
  "domum_ornamentum.fancydoor.center.header": "中心：",
  "domum_ornamentum.fancydoor.frame.block.format": "  - 材料: %s",
  "domum_ornamentum.fancydoor.frame.header": "框架：",
  "domum_ornamentum.fancydoor.name.format": "花式%s门",
  "domum_ornamentum.fancydoor.type.format": "变体：%s",
  "domum_ornamentum.fancydoor.type.name.creeper": "苦力怕",
  "domum_ornamentum.fancydoor.type.name.full": "完整",
  "domum_ornamentum.fancytrapdoor.center.block.format": "  - 材料: %s",
  "domum_ornamentum.fancytrapdoor.center.header": "中心：",
  "domum_ornamentum.fancytrapdoor.frame.block.format": "  - 材料: %s",
  "domum_ornamentum.fancytrapdoor.frame.header": "框架：",
  "domum_ornamentum.fancytrapdoor.name.format": "花式%s活板门",
  "domum_ornamentum.fancytrapdoor.type.format": "变体：%s",
  "domum_ornamentum.fancytrapdoor.type.name.creeper": "苦力怕",
  "domum_ornamentum.fancytrapdoor.type.name.full": "完整",
  "domum_ornamentum.fence-gate.name.format": "%s栅栏门",
  "domum_ornamentum.fence.name.format": "%s栅栏",
  "domum_ornamentum.group": "团体:",
  "domum_ornamentum.light.center.block.format": "  - 材料: %s",
  "domum_ornamentum.light.center.header": "中心：",
  "domum_ornamentum.light.frame.block.format": "  - 材料：%s",
  "domum_ornamentum.light.frame.header": "框架：",
  "domum_ornamentum.light.frame.name.format": "%s发光框架",
  "domum_ornamentum.light.frame.type.center_light": "中心",
  "domum_ornamentum.light.frame.type.crossed_light": "交叉",
  "domum_ornamentum.light.frame.type.fancy_light": "花式",
  "domum_ornamentum.light.frame.type.format": "类型: %s",
  "domum_ornamentum.light.frame.type.four_light": "四角",
  "domum_ornamentum.light.frame.type.framed_light": "框架",
  "domum_ornamentum.light.frame.type.horizontal_light": "水平",
  "domum_ornamentum.light.frame.type.vertical_light": "垂直",
  "domum_ornamentum.light_brick.name.format": "浅色%s砖",
  "domum_ornamentum.light_brick_stair.name.format": "浅色%s砖楼梯",
  "domum_ornamentum.origin.tooltip": "使用建筑台锯制作",
  "domum_ornamentum.panel.block.format": "材料: %s",
  "domum_ornamentum.panel.name.format": "%s面板",
  "domum_ornamentum.panel.type.format": "变体：%s",
  "domum_ornamentum.panel.type.name.boss": "浮雕",
  "domum_ornamentum.panel.type.name.coffer": "方格",
  "domum_ornamentum.panel.type.name.full": "完整",
  "domum_ornamentum.panel.type.name.horizontal.bars": "单杠",
  "domum_ornamentum.panel.type.name.horizontally.squiggly.striped": "水平波浪条纹",
  "domum_ornamentum.panel.type.name.horizontally.striped": "横条纹",
  "domum_ornamentum.panel.type.name.moulding": "成型",
  "domum_ornamentum.panel.type.name.port.manteau": "Port Manteau",
  "domum_ornamentum.panel.type.name.porthole": "舷窗",
  "domum_ornamentum.panel.type.name.roundel": "圆形物",
  "domum_ornamentum.panel.type.name.slot": "槽",
  "domum_ornamentum.panel.type.name.vertical.bars": "垂直条",
  "domum_ornamentum.panel.type.name.vertically.squiggly.striped": "垂直波浪条纹",
  "domum_ornamentum.panel.type.name.vertically.striped": "垂直条纹",
  "domum_ornamentum.panel.type.name.waffle": "华夫格",
  "domum_ornamentum.paperwall.center.format": "  - 中心：    %s",
  "domum_ornamentum.paperwall.frame.format": "  - 框架：%s",
  "domum_ornamentum.paperwall.header": "材料：",
  "domum_ornamentum.paperwall.name.format": "%s 框架薄墙",
  "domum_ornamentum.pillar.column.format": "主要材料：%s",
  "domum_ornamentum.pillar.header": "类型：",
  "domum_ornamentum.post.block.format": "材料：%s",
  "domum_ornamentum.post.name.format": "%s柱",
  "domum_ornamentum.post.type.format": "变体：%s",
  "domum_ornamentum.post.type.name.double": "双层",
  "domum_ornamentum.post.type.name.heavy": "厚重",
  "domum_ornamentum.post.type.name.pinched": "内收",
  "domum_ornamentum.post.type.name.plain": "普通",
  "domum_ornamentum.post.type.name.quad": "四向",
  "domum_ornamentum.post.type.name.turned": "车制",
  "domum_ornamentum.shingle.main.format": "主要材料: %s",
  "domum_ornamentum.shingle.name.format.block.domum_ornamentum.shingle": "%s瓦片",
  "domum_ornamentum.shingle.name.format.block.domum_ornamentum.shingle_flat": "%s扁平瓦片",
  "domum_ornamentum.shingle.name.format.block.domum_ornamentum.shingle_flat_lower": "%s扁平下层瓦片",
  "domum_ornamentum.shingle.support.format": "支撑材料: %s",
  "domum_ornamentum.shingle_slab.cover.format": "覆盖材料: %s",
  "domum_ornamentum.shingle_slab.main.format": "主要材料: %s",
  "domum_ornamentum.shingle_slab.name.format": "%s瓦片",
  "domum_ornamentum.shingle_slab.support.format": "支撑材料: %s",
  "domum_ornamentum.slab.name.format": "%s台阶",
  "domum_ornamentum.squarepillar.name.format": "%s方柱",
  "domum_ornamentum.stair.name.format": "%s楼梯",
  "domum_ornamentum.timber.center.block.format": "  - 材料: %s",
  "domum_ornamentum.timber.center.header": "中心：",
  "domum_ornamentum.timber.frame.block.format": "  - 材料: %s",
  "domum_ornamentum.timber.frame.header": "框架：",
  "domum_ornamentum.timber.frame.name.format": "%s框架",
  "domum_ornamentum.timber.frame.type.double_crossed": "双交叉",
  "domum_ornamentum.timber.frame.type.down_gated": "下门",
  "domum_ornamentum.timber.frame.type.format": "类型：%s",
  "domum_ornamentum.timber.frame.type.framed": "框架",
  "domum_ornamentum.timber.frame.type.horizontal_plain": "普通水平",
  "domum_ornamentum.timber.frame.type.one_crossed_lr": "左右交叉",
  "domum_ornamentum.timber.frame.type.one_crossed_rl": "右左交叉",
  "domum_ornamentum.timber.frame.type.plain": "垂直",
  "domum_ornamentum.timber.frame.type.side_framed": "侧边",
  "domum_ornamentum.timber.frame.type.side_framed_horizontal": "侧卧式",
  "domum_ornamentum.timber.frame.type.up_gated": "上门",
  "domum_ornamentum.trapdoor.block.format": "材料: %s",
  "domum_ornamentum.trapdoor.name.format": "%s活板门",
  "domum_ornamentum.trapdoor.type.format": "变体：%s",
  "domum_ornamentum.trapdoor.type.name.boss": "浮雕",
  "domum_ornamentum.trapdoor.type.name.coffer": "保险箱",
  "domum_ornamentum.trapdoor.type.name.full": "完整",
  "domum_ornamentum.trapdoor.type.name.horizontal.bars": "水平条",
  "domum_ornamentum.trapdoor.type.name.horizontally.squiggly.striped": "水平波浪条纹",
  "domum_ornamentum.trapdoor.type.name.horizontally.striped": "水平条纹",
  "domum_ornamentum.trapdoor.type.name.moulding": "成型",
  "domum_ornamentum.trapdoor.type.name.port.manteau": "Port Manteau",
  "domum_ornamentum.trapdoor.type.name.porthole": "舷窗",
  "domum_ornamentum.trapdoor.type.name.roundel": "圆形物",
  "domum_ornamentum.trapdoor.type.name.slot": "槽",
  "domum_ornamentum.trapdoor.type.name.vertical.bars": "垂直条",
  "domum_ornamentum.trapdoor.type.name.vertically.squiggly.striped": "垂直波浪条纹",
  "domum_ornamentum.trapdoor.type.name.vertically.striped": "垂直条纹",
  "domum_ornamentum.trapdoor.type.name.waffle": "华夫格",
  "domum_ornamentum.variant": "变体：",
  "domum_ornamentum.wall.name.format": "%s墙",
  "itemGroup.domum_ornamentum.doors": "家装门",
  "itemGroup.domum_ornamentum.extra-blocks": "家装方块",
  "itemGroup.domum_ornamentum.fences": "家装栅栏",
  "itemGroup.domum_ornamentum.floating-carpets": "漂浮地毯",
  "itemGroup.domum_ornamentum.general": "家装建筑方块",
  "itemGroup.domum_ornamentum.paperwalls": "家装薄框架墙",
  "itemGroup.domum_ornamentum.posts": "家装柱子",
  "itemGroup.domum_ornamentum.shingle_slabs": "家装木瓦板",
  "itemGroup.domum_ornamentum.shingles": "家装瓦片",
  "itemGroup.domum_ornamentum.slabs": "家装台阶",
  "itemGroup.domum_ornamentum.stairs": "家装楼梯",
  "itemGroup.domum_ornamentum.timber_frames": "家装木框架",
  "itemGroup.domum_ornamentum.walls": "家装墙"
}